Subject: Enron Credit Inc. ("ECI") consent
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Apr 2001 01:41:00 -0700 (PDT)

Gail:

The commercial team is pressuring for a fairly quick implementation of a repo 
agreement.  If the consent which I sent yesterday is not satisfactory, please 
advise as soon as possible so that I can obtain a repo specific consent.  
Also, could you please submit repo documents to me for review.

I do not know who may have contacted you from the London group (Enron Credit 
Ltd.) but we can surely coordinate.  That entity should have its own form of 
unanimous consent or resolution.

Thanks for your help.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 04/17/2001 08:36 AM -----

	Sara Shackleton
	04/16/2001 02:36 PM
		 
		 To: [email-masked]
		 cc: 
		 Subject: Enron Credit Inc. ("ECI") consent

Gail:

Attached is a form of ECI unanimous consent.  Will you accept fhis for the 
purpose of signing a repo agreement and transacting thereunder?  Please let 
me know.  

Also, you can email repo documents to me.

Thanks.  

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]